## django-measurement 3.1.1

=== requirements.txt ===
django
django-appconf>=1.0.2
measurement>=1.6
