=== debian/changelog ===
django-measurement (3.1.1-1) unstable; urgency=low

  * Initial release

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Apr 2019 23:04:35 -0300
