=== debian/control ===
Source: django-measurement
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all (>= 2.6.6-3),
               python3-django-appconf,
               python3-measurement,
               python3-pbr,
               python3-pytest,
               python3-pytest-django,
               python3-setuptools (>= 0.6b3)
Standards-Version: 4.3.0
Homepage: https://github.com/coddingtonbear/django-measurement
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-measurement.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-measurement-mptt

Package: python3-django-measurement
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: fields and classes for handling measurements for Django
 This package provides a model field and an admin interface for storing
 measurements, as provided by python3-measurement, in Django models. This
 allows one to easily use, manipulate, and store unit-aware measurement in
 Django model objects.
 .
 This package is for Python 3.
