=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 13 Apr 2019 23:04:35 -0300
export PYBUILD_NAME=django-measurement
export DJANGO_SETTINGS_MODULE=tests.settings
%:
	dh $@ --with python3 --buildsystem=pybuild
