## django-measurement 3.2.3

=== debian/changelog ===
django-measurement (3.2.3-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:52:20 +0100

django-measurement (3.2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Fix wrong Vcs-*.
  * d/watch: Use https protocol.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Antonio Terceiro ]
  * debian/watch: pull from github
  * New upstream version 3.2.3
  * debian/rules: set SETUPTOOLS_SCM_PRETEND_VERSION.
    The upstream build system is now using use_scm_version=True. Add
    python3-setuptools-scm as a build dependency.
  * Add new build dependencies:
    - python3-pytest-runner
    - python3-pytest-cov
    - python3-sphinx
  * debian/watch: bump to version 4
  * Bump Standards-Version to 4.5.1
  * debian/rules: don't include .coverage in binary package

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 02 Feb 2021 19:26:44 -0300
