## django-measurement 3.2.4

=== debian/changelog ===
django-measurement (3.2.4-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject (closes: #1118305).

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Oct 2025 17:04:31 +0100

django-measurement (3.2.4-1) unstable; urgency=medium

  * Team Upload.

  [ Lena Voytek ]
  * New upstream version 3.2.4 (Closes: #1013498)

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 26 Nov 2022 14:20:34 +0530
