=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all (>= 2.6.6-3),
                python3-django-appconf,
                python3-measurement,
@@ -16,7 +17,7 @@
                python3-setuptools (>= 0.6b3),
                python3-setuptools-scm,
                python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/coddingtonbear/django-measurement
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-measurement.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-measurement
