=== debian/tests/control ===
Test-Command: cp -r tests $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && DJANGO_SETTINGS_MODULE=tests.settings python3 -m pytest
Depends: @, python3-pytest, python3-pytest-django
Features: test-name=testsuite
Restrictions: allow-stderr
