=== debian/watch ===
# please also check https://pypi.debian.net/django-measurement/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/coddingtonbear/django-measurement/tags .*/([\d\.]+)\.tar\.gz
